EBOOK-META(1)

NAME
ebook-meta - ebook-meta

    ebook-meta ebook_file [options]

Read/Write metadata from/to e-book files.

Supported formats for reading metadata: azw, azw1, azw3, azw4, cb7, cbc, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, kepub, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Supported formats for writing metadata: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, kepub, lrf, mobi, odt, pdb, pdf, prc, rtf, tpz, txtz

Different file types support different kinds of metadata. If you try to set some metadata on a file type that does not support it, the metadata will be silently ignored.

Whenever you pass arguments to ebook-meta that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPCIJE]

--author-sort
    String za upotrebu kod sortiranja po autoru. Ako nije specificiran, a autori jesu specificirani, ovaj će biti automatski generiran iz autora.

--authors, -a
    Postavi autore. Više autora bi trebali biti odvojeni znakom &. Imena autora bi trebala biti poredana po Imenu pa zatim Prezimenu.

--book-producer, -k
    Postavi redatelja knjige.

--category
    Postavi kategoriju knjige.

--comments, -c
    Set the e-book description.

--cover
    Postavi omot na specificiranu datoteku.

--date, -d
    Set the published date.

--disallow-rendered-cover
    For formats like EPUB that use a "default cover" of the first page rendered, disallow such default covers

--from-opf
    Read metadata from the specified OPF file and use it to set metadata in the e-book. Metadata specified on the command line will override metadata read from the OPF file

--get-cover
    Get the cover from the e-book and save it at as the specified file.

--help, -h
    prikaži ovu poruku za pomoć i izađi

--identifier
    Set the identifiers for the book, can be specified multiple times. For example: --identifier uri:https://acme.com --identifier isbn:12345 To remove an identifier, specify no value, --identifier isbn: Note that for EPUB files, an identifier marked as the package identifier cannot be removed.

--index, -i
    Postavi indeks knjige u ovoj seriji.

--isbn
    Postavi ISBN knjige.

--language, -l
    Postavi jezik

--lrf-bookid
    Postavi BookID u LRF datotekama.

--publisher, -p
    Set the e-book publisher.

--rating, -r
    Postavi ocjenu. Ovo bi trebao biti broj između 1 i 5.

--series, -s
    Set the series this e-book belongs to.

--tags
    Postavi tagove za knjigu. Ovo bi trebala biti zarezom odvojena lista.

--title, -t
    Postavi naslov.

--title-sort
    Verzija naslova za upotrebu kod sortiranja. Ako nije specificirana, a datoteka jeste specificirana, ova će biti automatski generirana iz naslova.

--to-opf
    Specificiraj ime OPF datoteke. Metapodaci će biti upisani u OPF datoteku.

--version
    prikaži broj verzije programa i izađi

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal